Subject: Request For Wholesale
From: Muhammad Asif <[email-masked]>
To: [email-masked]
Date: Fri, 2 Jun 2023 09:43:02 -0700

"Hi,
This is Mehwish here  sales manager of KoolStore LLC. We went through some
of your products on your website that were quite impressive, having high
demand, and found it quite valuable and encouraging.
We have an E-Commerce Business Company in the USA. We are always looking
for high-quality brands having unique products for our customers.
We would love to work with you as “Wholesale Partner”, definitely prefer to
list your products on our E-commerce store. We want to build a long-lasting
relationship with you.

Please let us know what are the requirements to open an Account with you.
Please send us more information as well as your recent “Product Catalogs”
and “Price List” with UPC code in Excel sheet.

We will admire your decision if you let us open a wholesale account with
us."